
Name: koffice-i18n-de
Version: 1.4.2
Release: alt1
%define beta %nil

Group: Graphical desktop/KDE
Summary: German language support for koffice
License: GPL
Url: http://www.kde.org/

#Source: koffice-i18n-de-%version%beta.tar.bz2
#Source: %name-1.2.93.tar.bz2
Source: koffice-l10n-de-%version%beta.tar.bz2

Provides: koffice-i18n-lang = %version-%release
Obsoletes: koffice-i18n-German
Requires: koffice

BuildArch: noarch
BuildRequires: kdelibs libarts-devel xml-utils

%description
German language support for koffice.

%prep
#%setup -q -n %name-%version
#%setup -q -n %name-1.2.93
%setup -q -n koffice-l10n-de-%version

%build
%configure
%make_build

%install
%make install DESTDIR=%buildroot
for f in kdgantt.mo
do
    rm -f %buildroot/%_datadir/locale/*/LC_MESSAGES/$f
done

%files
%lang(de) %_datadir/locale/de/LC_MESSAGES/*.mo
%lang(de) %_docdir/HTML/de
%lang(de) %_datadir/apps/koffice/autocorrect/de.xml

%changelog
* Mon Oct 17 2005 Sergey V Turchin <zerg at altlinux dot org> 1.4.2-alt1
- new version

* Fri Aug 12 2005 Sergey V Turchin <zerg at altlinux dot org> 1.4.1-alt1
- new version

* Mon Jul 04 2005 Sergey V Turchin <zerg at altlinux dot org> 1.4.0-alt1
- new version

* Tue Jun 14 2005 Sergey V Turchin <zerg at altlinux dot org> 1.3.98-alt1
- new version

* Wed Jan 12 2005 Sergey V Turchin <zerg at altlinux dot org> 1.3.5-alt1
- new version

* Mon Oct 11 2004 Sergey V Turchin <zerg at altlinux dot org> 1.3.3-alt1
- new version

* Thu Jul 08 2004 Sergey V Turchin <zerg at altlinux dot org> 1.3.2-alt1
- new version

* Thu May 06 2004 Sergey V Turchin <zerg at altlinux dot org> 1.3.1-alt1
- new version

* Sat Mar 20 2004 Sergey V Turchin <zerg at altlinux dot org> 1.3.0-alt1
- 1.3 release

* Wed Oct 08 2003 Sergey V Turchin <zerg at altlinux dot org> 1.3.0-alt0.1.beta4
- new version

* Mon Jan 13 2003 Sergey V Turchin <zerg@altlinux.ru> 1.2.1-alt3
- new version

* Fri Nov 29 2002 Sergey V Turchin <zerg@altlinux.ru> 1.2-alt3
- update from cvs

* Thu Sep 12 2002 Sergey V Turchin <zerg@altlinux.ru> 1.2-alt2
- Final

* Mon Aug 12 2002 Sergey V Turchin <zerg@altlinux.ru> 1.2-alt1.rc1
- new version

* Wed Jun 19 2002 Konstantin Volckov <goldhead@altlinux.ru> 1.1.1-alt3
- Removed requires to locales-de

* Tue Jan 15 2002 Sergey V Turchin <zerg@altlinux.ru> 1.1.1-alt2
- add Requires koffice

* Wed Dec 19 2001 Sergey V Turchin <zerg@altlinux.ru> 1.1.1-alt1
- new version

* Fri Nov 23 2001 Sergey V Turchin <zerg@altlinux.ru> 1.1-alt1
- initial spec
